/****************************************************ft***********************************/
#footer-info {
	margin-top: 45px;
	background: #f6f5f6;
	width: 100%;
	height: 205px;
	clear: both;
}
#footer-info .wrapper {
	width: 980px;
	height: 100%;
	margin: 0 auto;
}
#footer-info .wrapper .list {
	height: 175px;
	float: left;
	width: 192px;
	text-align: left;
	padding-top: 30px;
}
#footer-info .wrapper .list1 {
	margin-left:90px;
	width: 242px;
}
#footer-info .wrapper .list2 {
	width: 262px;
	margin-right: 40px;
}
#footer-info .wrapper .list4 {
	width: 152px;
}
#footer-info .wrapper .list li{
	line-height: 25px;
	color: #828282;
}
#footer-info .wrapper .list ul {
	padding-top: 20px;
}
#footer-info .wrapper .list a {
	font-size: 12px;
	color: #828282;
}
#footer-info .wrapper .list a:hover {
	text-decoration: underline;
}
#footer-info .wrapper h3 {
	color: #808080;
	font-size: 18px;
}
#footer-info .wrapper .list3 img{
	margin-top: 20px;
}


#footer {
    width: 100%;
    border-top: 1px #e8e8e8 solid;
    background: #f6f5f6;
}
#footer .ft {
    width: 960px;
    margin: 0 auto;
    height: 35px;
    line-height: 35px;
    text-align: center;
    position: relative;
}
#footer .ico_logobt {
    position: absolute;
    display: block;
    width: 77px;
    height: 14px;
    top: 4px;
    left: 28.5%;
    _top: 10px;
    _left: 15%;
}

#footer h2 {
    color: #626262;
	font-size: 12px;
}

#footer h2 a {
    color: gray;
}


#footer h2 a:hover {
    color: gray;
    text-decoration:underline;
}

#returnTop {
    background: url("../imgs/retunTop_1.gif") no-repeat scroll center center transparent;
    bottom: 10px;
    display: none;
    height: 32px;
    left: 50%;
	margin-left:550px;
    position: fixed;
    width: 64px;
    _margin-left:550px;
    _margin-top: 43px;
    _position:absolute;
    _bottom:auto;
    _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,90)||0)-(parseInt(350,10)||0)));

}

.footer a {
  color: gray !important;
}